Monitors API
List monitor notification links
Return the notification providers linked to a monitor.
Authorization
bearerAuth AuthorizationBearer <token>
Project-scoped CLI token (sck_live_* or sck_test_*) for documented API operations that accept bearer authentication. Interactive browser operations may require a session cookie. Trigger keys (sck_trigger_* / legacy job_*) are accepted only by job trigger endpoints.
In: header
Path Parameters
id*string
Monitor ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://demo.supercheck.dev/api/monitors/497f6eca-6276-4993-bfeb-53cbbbba6f08/notifications"[
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"monitorId": "075fef10-8522-4c43-ac39-f1796133943e",
"notificationProviderId": "67110db8-c97a-4c5e-9f7b-1140c6a24554"
}
]{
"error": "Unauthorized"
}{
"error": "string"
}{
"error": "Not found"
}Empty